<!ENTITY dialogCancel.label "Cancel·la">
<!ENTITY dialogClose.label "Tanca">
<!ENTITY percentPrint "#1&#037;">
<!ENTITY preparing "S'està preparant...">
<!ENTITY printComplete "Ha finalitzat la impressió.">
<!ENTITY printWindow.title "S'està imprimint">
<!ENTITY progress "Progrés:">
<!ENTITY title "Títol:">
